.text p{
	margin-left: 1.5em;
	/*text-indent: 1em;*/
	margin-top: 0;
	margin-bottom: 20px;
}


.backimg{
	background-size: cover;
	background-repeat:no-repeat;
}
.backimg:not(#top){
	padding-top: 40px;
	padding-bottom:40px;
}
.whiteback{
	margin-left: 30px;
	margin-right : 30px;
	padding: 5px 30px 10px 20px;
	background:rgba(230,230,230,0.9);
}
.divmargin{
	height:30px;
}

.item-movie {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}
.item-movie iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}
.red{
	color: red;
	font-weight: bold;
}

.pink{
	color: #ff6699;
	font-weight: bold;
}
.blue{
	color: blue;
	font-weight: bold;
}
.green{
	color: green;
	font-weight: bold;
}

.big{
	font-size:150%;
}

.buttonContainer{
	text-align: center;
	/*width: 100%;*/
	padding: 40px;
	box-sizing: border-box;

	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}

a.btn--green {
	color: #fff;
	background-color: #094;
}

a.btn--green:hover {
	color: #fff;
	background: #00a349;
}

a.btn--green.btn--cubic {
	border-bottom: 5px solid #00662d;
}

a.btn--green.btn--cubic:hover {
	margin-top: 3px;
	border-bottom: 2px solid #0052a3;
}


a.btn--blue {
	color: #fff;
	background-color: #00a3a3;
}

a.btn--blue:hover {
	color: #fff;
	background: #04a9a9;
}

a.btn--blue.btn--cubic {
	border-bottom: 5px solid #00662d;
}

a.btn--blue.btn--cubic:hover {
	margin-top: 3px;
	border-bottom: 2px solid #00331d;
}

a.btn-c {
	font-size: 2rem;
	position: relative;
	padding: 1.5rem 3rem 1.5rem 2rem;
	border-radius: 100vh;
}

@media screen and (max-width: 800px) {
	.whiteback{
		margin-left: 10px;
		margin-right : 10px;
		padding: 5px 5px 5px 5px;
	}
	.buttonContainer{
		padding :0;
	}
	a.btn-c {
		font-size: 1.4rem;
		padding: 1rem 0.5rem 0.5rem 1rem;
	}
}
@media screen and (max-width: 365px) {
	a.btn-c {
		font-size: 1.2rem;
	}
}

@media screen and (max-width: 325px) {
	a.btn-c {
		font-size: 1rem;
	}
}

.fa-youtube{
	color: #c4302b;
}
.fa-twitter{
	color: #00acee;
}
.fa-instagram-square{
	color: #CF2E92;
}
.fa-image{
	color: #84ad54;
}